<?xml version="1.0"?>

    
        Agencia Estatal de Meteorología - AEMET. Gobierno de España
        https://www.aemet.es
        https://www.aemet.es/es/eltiempo/prediccion/municipios/barcelona-id08019
        es
        © AEMET. Autorizado el uso de la información y su reproducción citando a AEMET como autora de la misma.
        https://www.aemet.es/es/nota_legal
    
    2022-12-12T07:16:00
    Barcelona
    Barcelona
    <html>
  <body>
    <h1>Prevision del tiempo</h1>
    <table style="border: 1px solid black">
      <tr style="background-color:lightblue">
        <td style="text-align:left">Fecha</td>
        <td style="text-align:left">Maxima</td>
        <td style="text-align:left">Minima</td>
        <td style="text-align:left">Prediccion</td>
      </tr>
      <tr style="background-color:lightblue">
        <td style="border: 1px solid black">2022-12-15</td>
        <td style="border: 1px solid black">19</td>
        <td style="border: 1px solid black">12</td>
        <td style="border: 1px solid black">
          <img src="imagenes/Intervalos nubosos con lluvia escasa.png"/>
        </td>
      </tr>
      <tr style="background-color:lightblue">
        <td style="border: 1px solid black">2022-12-14</td>
        <td style="border: 1px solid black">17</td>
        <td style="border: 1px solid black">12</td>
        <td style="border: 1px solid black">
          <img src="imagenes/Intervalos nubosos con lluvia escasa.png"/>
        </td>
      </tr>
      <tr style="background-color:lightblue">
        <td style="border: 1px solid black">2022-12-13</td>
        <td style="border: 1px solid black">16</td>
        <td style="border: 1px solid black">12</td>
        <td style="border: 1px solid black">
          <img src="imagenes/Intervalos nubosos con lluvia.png"/>
        </td>
      </tr>
      <tr style="background-color:lightblue">
        <td style="border: 1px solid black">2022-12-16</td>
        <td style="border: 1px solid black">16</td>
        <td style="border: 1px solid black">11</td>
        <td style="border: 1px solid black">
          <img src="imagenes/Nuboso con lluvia escasa.png"/>
        </td>
      </tr>
      <tr style="background-color:lightblue">
        <td style="border: 1px solid black">2022-12-18</td>
        <td style="border: 1px solid black">16</td>
        <td style="border: 1px solid black">10</td>
        <td style="border: 1px solid black">
          <img src="imagenes/Nuboso.png"/>
        </td>
      </tr>
      <tr style="background-color:lightblue">
        <td style="border: 1px solid black">2022-12-12</td>
        <td style="border: 1px solid black">15</td>
        <td style="border: 1px solid black">7</td>
        <td style="border: 1px solid black">
          <img src="imagenes/Muy nuboso con lluvia.png"/>
        </td>
      </tr>
      <tr style="background-color:lightblue">
        <td style="border: 1px solid black">2022-12-17</td>
        <td style="border: 1px solid black">15</td>
        <td style="border: 1px solid black">12</td>
        <td style="border: 1px solid black">
          <img src="imagenes/Muy nuboso.png"/>
        </td>
      </tr>
    </table>
  </body>
</html>

